@media screen and (max-width: 1024px){
    body .content-1{
        max-width:90%;
    }
}
@media screen and (max-width: 768px){
    body .content-1{
        max-width:95%;
    }
    body .content-1-2 span{
        width:13%;
    }
    body .more_btn{
        margin-left: 18%;
    }
}
@media screen and (max-width: 500px){				
	body .row-1,body .content-1,body .content-3, body .ft{
		display: none;
	}
	.m-content{
		height: 44px;
		line-height: 44px;
		background: #FFFFFF;
		border-bottom: 1px solid #979797;
	}
	.m-content1,.m-content2,.m-content3{
		display: none !important;
		height: 96px;
		padding: 6px 12px;
	}
	.m-content1-1{
		width: 22%;
		margin-left: 9px;
		margin-bottom: 5px;
		padding: 7px 0px;
		background: #f1f2f6;
		border-radius: 7px;
	}
	/*加载更多*/
	.more-m{
		padding-top: 15px;
		height: 70px;
		line-height: 70px;
		background: #f8f8f8;
	}
	.more-m a{
		width: 175px;
		height: 40px;
		line-height: 40px;
		color: #333333;
		font-size: 14px;
		border-radius: 20px;
		font-weight: bold;
		display: block;
		margin: 0 auto;
		background: #ffffff;
		border: 1px solid #353535;
	}
    body .content-2{
        max-width: 95%;
    }
}

.product_name{
	border-bottom: 1px solid #909090;
	font-family: YouYuan;
	padding: 10px 0;
	margin-bottom: 10px;
}
.product_list{	
	border-bottom: 1px solid #030000;
}

.content-1{
	position: relative;
	margin: auto;
	margin: auto;
    max-width: 85%;
}
.div1_top{
    width: 100%;
    text-align: center;
    padding: 30px 0;
    margin: 0 auto;
    overflow: hidden;
}
.div1_top .input{
    width: 90%;
    height: 30px;
    float: left;
    padding-left:1%;
}
 #search{
    float: right;
    color: white;
    background: rgb(141,18,55);
    width: 10%;
    padding: 5px;
	margin: 0;
}	
.content-1-2{
	padding: 10px 0;
    border-bottom: 1px solid #909090;
}
.content-1-2 span{
	width: 10%;
	display: block;
	float: left;
	margin-right: 5%;
	font-family: PingFangSC-Medium;
	font-size: 14px;
	color: #333333;
	letter-spacing: 0.7px;
}
.ul1{
	float: left;
	margin: 0;
}
.ul1 li{
	float: left;
	padding: 0 20px;
    border-right: 1px solid #909090;
    }
   
.ul1 li a{
	font-family: PingFangSC-Regular;
	font-size: 14px;
	color: #151515;
	letter-spacing: 0.7px;
	line-height: 20px;
	text-decoration: none;
}
.sxfl span{
	margin-top: 6px;
	margin-right: 70px;
}
.sxfl ul{
	border: 1px solid #909090;
	padding: 3px 10px;
}
.sxfl li{
	border: none;
	padding: 1px 5px;
	border: 1px solid #fff;
}
.sxfl .c1{
	border: 1px solid red;
}
.sxfl .c1 a{
	color: red;
}
.sxfl .sxbwg{
	max-width: 610px;
	float: left;
	border: none;
	padding: 0;
}
.sxbwg li{
	float: left;
	padding: 1px 20px;
	padding-left: 0;
}
.sxbwg li a{
	color: #151515;
}

/*产品页面*/
.pro{
	background: #fff;
}
.content-2{
	position: relative;
	margin: auto;
	max-width: 85%;
	padding: 20px 0;
}
.thin1{
	padding-left: 0;
	padding-right: 10px;
	background: #fff;
	margin-bottom: 20px;
}
.thin1 img:hover{
	opacity: 0.9;
}
.thin1 .i-left{
	width: 20px;
	height: 20px;
	background: url(../images/bwg_img2.png) no-repeat;
	background-position: 8px 6px;
	display: inline-block;
}
.thin1 .i-right{
	background: url(../images/bwg_img3.png) no-repeat;
	width: 20px;
	height: 20px;
	background-position: 4px 7px;
	display: inline-block;
}
.yishu{
	height: 50px;
	line-height: 30px;
	border-top: 1px solid #909090;
	background-position: 215px;
}
.yishu span{
	display: block;
	float: left;
}
.yishu span:first-child{
	width: 76%;
}
.yishu span:last-child{
	width: 22%;
	margin-right: 2%;
}
.fl_name{
	padding: 20px 0;
}
.fl_name p{
	max-width: 100%;
	text-align: center;
}
.fl_name p:first-child{
	font-size: 28px;
}
.fl_name p:last-child{
	font-size: 32px;
}

/*翻页*/
.content-3{
	padding: 50px 0;
}
.content-3 a{
	color: #000;
	display:inline-block;
	width:23px;
	height:26px;
	line-height: 26px;
	border-radius: 50%;
	text-align:center;
	text-decoration:none;
	}
/*.content-3 a:hover,.active{background: #C69042;}*/

.xxlb{
	display: none;
}
.xxlb .product_list2{
	margin-bottom: 50px;
	background: #CACBCB;
}

@media screen and (max-width: 500px){
	.yishu span:first-child{
		width: 100%;
	}	
	.yishu span:last-child{
		width: 100%;
	}
}


